Subject: FW: Petro Hunt and Pursue Energy
From: [email-masked]
To: [email-masked]
Cc: credit <[email-masked]>
Date: Fri, 29 Jun 2001 06:51:09 -0700 (PDT)

Craig:

Jay Williams sent a credit worksheet for Petro-Hunt, L.L.C. on 6/24.  There was a question regarding this entity, which Jay had answered by Petro-Hunt on 6/27.  I have drafted the master and once it has been reviewed by a lawyer, I will send it on to Liz Luthans.

Marie
 -----Original Message-----
From: 	Bailey, Susan  
Sent:	Friday, June 29, 2001 8:33 AM
To:	Breslau, Craig
Cc:	Williams, Jason R (Credit); Heard, Marie
Subject:	RE: Petro Hunt and Pursue Energy

Craig,

We are awaiting a credit worksheet on Pursue.

However, you may contact Marie Heard @ x33907, to inquire as to the status of her preparation of the Petro-Hunt ISDA draft.

 -----Original Message-----
From: 	Breslau, Craig  
Sent:	Thursday, June 28, 2001 12:34 PM
To:	Williams, Jason R (Credit); Panus, Stephanie; Bailey, Susan
Subject:	Petro Hunt and Pursue Energy

 << Message: Liz Luthans >> 
Liz Luthans with Petro-Hunt said that she still has not seen the ISDA for the above referenced companies.  It has been about a month or more since we started the process. She is out of the office July 3 thru 16 and has requested that she receive both masters before she leaves on vacation so that she can review and pass on to her legal.  I'm assuming that we have everything that we need from them, since we have not requested any information for them.

Could we please finish these two up and send them on to her.

Thank you very much for your help.

Craig Breslau